Timbrify
API ReferenceCarta Porte
POST
/api/v1/merchant/mx/carta-porte/{id}/validate

Path Parameters

id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/merchant/mx/carta-porte/497f6eca-6276-4993-bfeb-53cbbbba6f08/validate"
{
  "data": {
    "valid": true,
    "errors": [
      null
    ]
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}
{
  "error": "string",
  "message": "string",
  "details": null
}